DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.3

SYNOPSIS
deja-dup-preferences [OPTION…]

OPTIONS

-h, --help
    Montri helpajn opciojn

--help-all
    Montri ĉiujn helpan opciojn

--help-gtk
    Montri agordojn de GTK+

--version
    Montri version

--display=EKRANO
    X-ekrano uzota

SEE ALSO
duplicity(1)